Subject: [MMUSIC] Draft Minutes of MMUSIC WG meeting at IETF 85, Atlanta

From: Flemming Andreasen <[email-masked]>
Date: Sat, 08 Dec 2012 10:22:43 -0500

Hi

The draft minutes of the MMUSIC WG meeting at IETF 85 (Atlanta) have 
been posted at:

     http://www.ietf.org/proceedings/85/minutes/minutes-85-mmusic

Please review the minutes and let us know of any comments or corrections.

Thanks

-- Miguel, Paul & Flemming